Information on source package ksh

Available versions

ReleaseVersion
jessie93u+20120801-1
stretch93u+20120801-3.1
buster93u+20120801-3.4
bullseye2020.0.0-2.1
sid2020.0.0-4

Open issues

BugjessiestretchbusterbullseyesidDescription
CVE-2019-14868vulnerable (no DSA, ignored)vulnerablevulnerablefixedfixedenvironment variables on startup are interpreted as arithmetic expression leading to code injection

Search for package or bug name: Reporting problems